@charset "shift_jis";

/* 1 column set 
*/


body { text-align:center;}

	.clear { clear:both; }
	.clear hr {	display:none; }



/* base */

body {
	font-family:"MS PGothic", "Osaka", Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.gif);
	color: #666;
	background-color: #FFF;
	font-size: 0.7em;
}

h1, h2, h3, h4, h5, ul, li {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style-type:none;
}

img,iframe,object {
	max-width:100%;
}

.ie7 img,.ie7 object/ {
	width:100%;
}

.ie8 img,.ie8 object {
    width:auto\9
}


img {
	max-width: 100%;
	height: auto;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#page {
	margin: 0px 10px;
	text-align:left;
}

/* header */

#header {
	background:url(../images/header_bg.png)no-repeat,
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#fa43d5),
	color-stop(0.50, #ff94f9),
	color-stop(0.50, #ff94f9),
	color-stop(0.69, #ff94f9),
	to(#ff94f9));
	background:url(../images/header_bg.png)no-repeat,
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#fa43d5),
	to(#ff94f9));
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .2);
	background-position:right center;
	-webkit-border-radius: 7px 7px 3px 3px;
	-moz-border-radius: 7px 7px 3px 3px;
	border-radius: 7px 7px 3px 3px;
	border-bottom: 2px solid #eeeeee;
}

h1 {
	color: #333;
	font-size: 0.7em;
	font-weight: normal;
	margin: 2px;
}

#header #title {
	text-align: left;
	color: #ffffff;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px;
}

#header a:hover {
	color: #CCC;
}

#header a {
	color: #ffffff;
	text-decoration: none;
	padding: 10px;
	display:block;
}

#header p {
	display:none;
}

/* navi */

#navi,#sideAlphaWrap {
	display:none;
}

#navi img {
	vertical-align: -13px;
}

#navi li {
	color: #666;
	display: inline;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}

#navi a {
	color: #fa43d5;
	text-decoration: none;
	font-size: 1.0em;
	padding-left: 35px;
	display: inline;
}

#navi a:hover {
	text-decoration: underline;
	color: #4bc;
}

/* menu */

#side_menu .mask {
	display:none;
}

/*
#sideAlphaWrap h3 {
	color: #FFFFFF;
	font-size: 1em;
	line-height: 78px;
	height: 60px;
	background-image: url(../images/menu_title.jpg);
	background-repeat: no-repeat;
	width: 250px;
	margin-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	padding-top: 0em;
	background-color: #FFF;
	background-position: bottom left;
}

#side_menu {
	position: relative;
	height: auto;
}

.menu_bottom {
	background-image: url(../images/menu_bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
	width: 250px;
	margin-bottom: 10px;
}
*/
/* main */

#main {
	margin: 0px 3px;
	text-align:left;
}

#main h2 {
	font-weight:bold;
	color: #333333;
	font-size: 1.0em;
	margin: 15px -10px 7px;
	padding: 0px 3px 3px 3px;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:-webkit-gradient(
	linear, left top, left bottom, 
	from(#eeeeee),
	color-stop(0.50, #f9f9f9),
	color-stop(0.50, #f9f9f9),
	color-stop(0.69, #f9f9f9),
	to(#f9f9f9));
	background:-webkit-gradient(
	linear, left top, left bottom, 
	from(#eeeeee),
	to(#f9f9f9));
}

#main h2:before {
	content: url(../images/h2.png);
	vertical-align:middle;
	content-position: bottom left;
}

#article {
	font-size: 1.2em;
	padding-top: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height:1.7em;
	margin: 0px 0px 10px;
}

#article .mask {
	display:none;
}

#article .article_bottom {
	display:none;
}

#article img {
	margin: 3px;
	padding: 3px;
	max-width: 40%;
	height: auto;
}

/* footer */

#top_button {
	text-align: right;
	margin: 0 0 3px;
	padding: 0px;
	width: 100%;
}

#top_button img {
	height: 22px !important;
	width: 120px !important;
}

#footer {
	color: #333;
	text-align: center;
	clear: both;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	background:
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#fa43d5),
	color-stop(0.50, #ff94f9),
	color-stop(0.50, #ff94f9),
	color-stop(0.69, #ff94f9),
	to(#ff94f9));
	background:
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#fa43d5),
	to(#ff94f9));
	height: auto;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
	background-position:right center;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}

#footer_up {

}

#footer a {
	color: #333;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer_free {
	display:none;
}

#footer_box {
	color: #FFF;
	padding-top: 15px;
	margin: 0px 15px 0px;
}

#footer_box h3 {
	color:#FFF;
	height:20px;
	text-align: left;
	text-indent: 12px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFF;
	line-height: 20px;
	font-size: 0.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	width:100%;
}

#footer_box ul {
	color: #FFF;
	float: none;
	padding: 10px 0px 15px;
}

#footer_box a {
	color: #FFF;
}

#footer_box a:hover {
	text-decoration: underline;
	color: #CCC;
}

#footer_box li {
	float:none;
	width:100%;
	text-align:left;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	display:block;
	font-size: 0.9em;
	margin-bottom: 5px;
}

#footer_box li a {
	height:auto;
	display:block;
	padding:10px 0;
	color:#ffffff;
	text-align:left;
	text-decoration:none;
	padding-left:10px;
	background:url(../images/iyahu.png) no-repeat,
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#ff94f9),
	color-stop(0.50, #fb65ef),
	color-stop(0.50, #fb65ef),
	color-stop(0.69, #fb65ef),
	to(#fb65ef));
	background:url(../images/iyahu.png) no-repeat,
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#ff94f9),
	to(#fb65ef));
	background-position:right center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
}

#footer_box li a:hover {
	color:#ffffff;
	text-decoration:none;
	background:url(../images/iyahu.png) no-repeat,
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#fb65ef),
	color-stop(0.50, #ff94f9),
	color-stop(0.50, #ff94f9),
	color-stop(0.69, #ff94f9),
	to(#fb65ef));
	background:url(../images/iyahu.png) no-repeat,
	 -webkit-gradient(
	linear, left top, left bottom, 
	from(#fb65ef),
	to(#ff94f9));
	background-position:right center;
}

#copyright {
	color: #EEE;
	text-align: center;
	margin: 7px;
	font-size: 0.5em;
	clear: both;
}

#copyright p {
}

#copyright a {
	color: #EEE;
	text-decoration: none;
}

.free_space {
	padding: 0px;
	height: auto;
	width: 98%;
}
